Doomsday Engine - Bug #1008

HUD weapon discrepancy (in release build?)
2012-03-09 21:17 - danij

Status: New Start date: 2012-03-09
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Vanilla / Gameplay

Description

Load Heretic with the attached DED in a _DEBUG build and switch to the Blaster. The weapon should fire, lower and remain lowered
(hidden). However, in a release build the weapon is not hidden and is instead drawn floating at the top of the view window.

Labels: Graphics

History

#1 - 2012-03-09 21:17 - skyjake

I'm getting the "floating" end state in a Mac debug build, too.

#2 - 2012-10-02 16:04 - danij

Attachments:

e http://sourceforge.net/p/deng/bugs/_discuss/thread/6c857a76/17dc/attachment/autofireblaster.ded

#3 - 2016-08-09 10:25 - skyjake
- Target version deleted (1.9.7)

#4 - 2017-04-03 14:48 - skyjake
- Tags set to Definitions, Sprites

- Target version set to Modding

#5 - 2017-04-03 14:49 - skyjake

- Tags changed from Definitions, Sprites to Definitions, Sprites, Weapons

#6 - 2017-04-03 19:00 - skyjake

- Target version changed from Modding to Vanilla / Gameplay
